<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_LxRaEmr4Ee25kPRmc7K9gg" id="_LxRaEWr4Ee25kPRmc7K9gg" label="Companies_House" purpose="503-123456-123456      |||   abc-abcdef-abcdef" description="This Regular Expression is used to match the Companies House 503 Reference number that is given when a customer places an online order.www.companieshouse.gov.uk" version="0.1" statusCode="Draft" item="_LxRaFGr4Ee25kPRmc7K9gg" displayName="Companies House">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LxRaE2r4Ee25kPRmc7K9gg" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_LxRaFGr4Ee25kPRmc7K9gg" property="_LxRaEmr4Ee25kPRmc7K9gg" state="_LxRaE2r4Ee25kPRmc7K9gg" filename="Companies_House_0.1.pattern">
    <pattern href="Companies_House_0.1.pattern#_KErdkIyeEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
